sha256: 6862aeed90f29886be2a18af785d22013afa91f75289659b7671e149eb08f2a9
real_size: null
zip_size: 290955967
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep47/open_data_millesime_2026-02-a_dep47_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep47/open_data_millesime_2026-02-a_dep47_csv_metadata.yml
